div.main table {font-size: 18pt; border-collapse: collapse; margin-top: 2em; margin-bottom: 1em; font-family: sans-serif}
div.main td {text-align: center; font-weight: bold}
div.main td.cell {border: 1px solid black}
div.main th {color: white; background: black; text-align: left; padding-left: 0.2em; padding-right: 0.2em; border-top: 1px solid black}
div.main p {text-align: justify}
